Loading...
Searching...
No Matches
gsm0808_talker_identity Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

`#include <gsm0808_utils.h>`

## Data Fields

uint8_t | talker_id [TALKER_IDENTITY_MAXLEN]
unsigned int | id_bits

## Field Documentation

## id_bits

unsigned int gsm0808_talker_identity::id_bits

Referenced by gsm0808_dec_talker_identity(), and gsm0808_enc_talker_identity().

## talker_id

uint8_t gsm0808_talker_identity::talker_id[TALKER_IDENTITY_MAXLEN]

Referenced by gsm0808_dec_talker_identity(), and gsm0808_enc_talker_identity().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808_utils.h